/*=================== fonts ====================*/
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i,900");
@import url("https://fonts.googleapis.com/css?family=Roboto:400");
/* Medium Layout: 1280px */
/* Tablet Layout: 768px */
/* Mobile Layout: 320px */
/* Wide Mobile Layout: 480px */
/* =================================== */
/*  Basic Style 
/* =================================== */
body {
  color: #777777;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.667;
  background-color: #fefdfc; }

/* =================================== */
/*  Typography 
/* =================================== */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

a:hover {
  text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
  color: #222222;
  font-weight: 700; }

h1,
.h1 {
  font-size: 70px;
  font-weight: 700; }

h2,
.h2 {
  font-size: 32px;
  font-weight: 700; }
  @media (min-width: 600px) {
    h2,
    .h2 {
      font-size: 42px; } }

a {
  display: inline-block; }

button {
  cursor: pointer; }

.button {
  display: inline-block;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  transition: all .3s ease;
  cursor: pointer;
  text-transform: uppercase;
  color: #fff; }
  .button--active {
    padding: 10px 32px !important;
    background: #cca772; }
  .button:focus {
    outline: 0;
    box-shadow: none; }

.owl-carousel .owl-dots button:focus {
  box-shadow: none !important;
  outline: 0; }

.section-margin {
  margin: 70px 0; }
  @media (min-width: 1000px) {
    .section-margin {
      margin: 130px 0; } }
  .section-margin--small {
    margin: 35px 0; }
    @media (min-width: 1000px) {
      .section-margin--small {
        margin: 65px 0; } }

.section-padding {
  padding: 60px 0; }
  @media (min-width: 1000px) {
    .section-padding {
      padding: 130px 0; } }

.bg-porcelain {
  background: #f7f9f9; }

.nice-select {
  width: 100%;
  height: 50px;
  border-radius: 0;
  border-color: #ECECEC;
  color: #999999;
  padding-top: 4px; }
  .nice-select::after {
    right: 16px; }
  .nice-select .list {
    min-width: 200px; }

.pb-20px {
  padding-bottom: 20px; }

.pb-80px {
  padding-bottom: 40px; }
  @media (min-width: 1000px) {
    .pb-80px {
      padding-bottom: 50px; } }

.mb-30px {
  margin-bottom: 30px; }

.py-80px {
  padding-top: 80px;
  padding-bottom: 80px; }

@media (min-width: 1200px) {
  .row > .gutters-19 {
    padding-right: 9.5px;
    padding-left: 9.5px; } }

.header_area {
  position: absolute;
  width: 100%;
  z-index: 999999;
  background: #fefdfc;
  transition: background 0.4s, all 0.3s linear; }
  .header_area .navbar {
    background: transparent;
    padding: 0px;
    border: 0px;
    border-radius: 0px; }
    @media (max-width: 992px) {
      .header_area .navbar {
        box-shadow: 0px 9px 16px 0px rgba(0, 0, 0, 0.1); } }
    .header_area .navbar .nav .nav-item {
      margin-right: 30px; }
.header_area .navbar .nav .nav-item .nav-link {
	font-family: "Playfair Display", serif;
	text-transform: uppercase;
	color: #464646;
	padding: 22px 0px 22px 0;
	display: inline-block;
	font-weight: 600;
}

.nav-item a:hover {
	color: #cca772 !important;
}
        .header_area .navbar .nav .nav-item .nav-link:after {
          display: none; }
        @media (max-width: 991px) {
          .header_area .navbar .nav .nav-item .nav-link {
            color: #222222;
            padding: 12px 4px 12px 0; } }
      .header_area .navbar .nav .nav-item.active .nav-link, .nav-item a:active {
        color: #cca772 !important; }
      .header_area .navbar .nav .nav-item.submenu {
        position: relative; }
        .header_area .navbar .nav .nav-item.submenu ul {
          border: none;
          padding: 0px;
          border-radius: 0px;
          box-shadow: none;
          margin: 0px;
          background: #fff; }
          @media (min-width: 992px) {
            .header_area .navbar .nav .nav-item.submenu ul {
              position: absolute;
              top: 120%;
              left: 0px;
              min-width: 300px;
              text-align: left;
              opacity: 0;
              transition: all 300ms ease-in;
              visibility: hidden;
              display: block;
              border: none;
              padding: 0px;
              border-radius: 0px; } }
          .header_area .navbar .nav .nav-item.submenu ul:before {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 10px 10px 0 10px;
            border-color: #eeeeee transparent transparent transparent;
            position: absolute;
            right: 24px;
            top: 45px;
            z-index: 3;
            opacity: 0;
            transition: all 400ms linear; }
          .header_area .navbar .nav .nav-item.submenu ul .nav-item {
            display: block;
            float: none;
            margin-right: 0px;
            border-bottom: 1px solid #ededed;
            margin-left: 0px;
            transition: all 0.4s linear; }
            .header_area .navbar .nav .nav-item.submenu ul .nav-item.active .nav-link {
              color: #cca772; }
            .header_area .navbar .nav .nav-item.submenu ul .nav-item .nav-link {
              line-height: 45px;
              padding: 0px 30px;
              transition: all 150ms linear;
              display: block;
              margin-right: 0px;
              font-weight: 500;
              color: #222222; }
            .header_area .navbar .nav .nav-item.submenu ul .nav-item:last-child {
              border-bottom: none; }
            .header_area .navbar .nav .nav-item.submenu ul .nav-item:hover .nav-link {
              color: #cca772; }
              .dropdown-menu {
				font-size: 14px;
			}

        @media (min-width: 992px) {
          .header_area .navbar .nav .nav-item.submenu:hover ul {
            visibility: visible;
            opacity: 1;
            top: 100%; } }
        .header_area .navbar .nav .nav-item.submenu:hover ul .nav-item {
          margin-top: 0px; }
      .header_area .navbar .nav .nav-item:last-child {
        margin-right: 0px; }
    .header_area .navbar .primary-btn {
      border: 1px solid #ffffff;
      padding: 7px 28px;
      color: #ffffff;
      letter-spacing: 1px;
      font-weight: 500;
      margin-top: 20px; }
      @media (max-width: 991px) {
        .header_area .navbar .primary-btn {
          display: none; } }
    .header_area .navbar .search {
      background: transparent;
      border: 0px;
      font-size: 12px;
      line-height: 60px;
      display: inline-block;
      color: #ffffff;
      padding-left: 30px;
      cursor: pointer; }
      @media (max-width: 991px) {
        .header_area .navbar .search {
          color: #ffffff; } }
      .header_area .navbar .search i {
        font-weight: 600; }
  .header_area.navbar_fixed .main_menu {
    background: #fff;
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    -webkit-transform: translateY(70px);
    -moz-transform: translateY(70px);
    -ms-transform: translateY(70px);
    -o-transform: translateY(70px);
    transform: translateY(70px);
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1); }
    .header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
      line-height: 30px; }
    .header_area.navbar_fixed .main_menu .navbar .primary-btn {
      margin-top: 15px; }

#search_input_box {
  text-align: center;
  padding: 5px 20px;
  position: fixed;
  width: 100%; }
  #search_input_box .form-control {
    background: transparent;
    border: 0;
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    padding: 0; }
    #search_input_box .form-control:focus {
      box-shadow: none;
      outline: none; }
  #search_input_box input.placeholder {
    color: #ffffff;
    font-size: 14px; }
  #search_input_box input:-moz-placeholder {
    color: #ffffff;
    font-size: 14px; }
  #search_input_box input::-moz-placeholder {
    color: #ffffff;
    font-size: 14px; }
  #search_input_box input::-webkit-input-placeholder {
    color: #ffffff;
    font-size: 14px; }
  #search_input_box .btn {
    width: 0;
    height: 0;
    padding: 0;
    border: 0; }
  #search_input_box .lnr-cross {
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    padding: 10px 3px; }

#logo p {
	color: #b18857;
	margin-bottom: 0;
	text-align: center;
	font-size: 17px;
	font-family: "Playfair Display", serif;
}


@media (max-width: 991px) {
  /* Main Menu Area css
	============================================================================================ */
  .navbar-toggler {
    border: none;
    border-radius: 0px;
    padding: 0px;
    cursor: pointer;
    margin-top: 27px;
    margin-left: 10px;
    margin-bottom: 23px; }
    .navbar-toggler:focus {
      outline: 0;
      box-shadow: none; }
  .header_area {
    position: absolute; }
  .navbar-toggler[aria-expanded="false"] span:nth-child(2) {
    opacity: 1; }
  .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
    opacity: 0; }
  .navbar-toggler[aria-expanded="true"] span:first-child {
    transform: rotate(-45deg);
    position: relative;
    top: 7.5px; }
  .navbar-toggler[aria-expanded="true"] span:last-child {
    transform: rotate(45deg);
    bottom: 6px;
    position: relative; }
  .navbar-toggler span {
    display: block;
    width: 25px;
    height: 3px;
    background: #cca772;
    margin: auto;
    margin-bottom: 4px;
    transition: all 400ms linear;
    cursor: pointer; }
  .navbar .container {
    padding-left: 15px;
    padding-right: 15px; }
  .nav {
    padding: 0px 0px; }
  .header_area + section,
  .header_area + row,
  .header_area + div {
    margin-top: 117px; }
  .header_top .nav {
    padding: 0px; }
  .header_area .navbar .nav .nav-item .nav-link {
    margin-right: 0px;
    display: block;
    border-bottom: 1px solid #ededed33;
    border-radius: 0px; }
  .header_area .navbar .search {
    margin-left: 0px; }
  .header_area .navbar-collapse {
    max-height: 340px;
    overflow-y: scroll; }
  .header_area .navbar .nav .nav-item.submenu ul .nav-item .nav-link {
    padding: 0px 15px; }
  .header_area .navbar .nav .nav-item {
    margin-right: 0px; }
  .header_area + section,
  .header_area + row,
  .header_area + div {
    margin-top: 0; }

  /* End Main Menu Area css*/ }

.header-top {
  padding: 17px 0;
  border-bottom: 1px solid #F0F0F0; }
  @media (min-width: 767px) {
.header-top {
	padding: 27px 0;
	padding-bottom: 10px;
} }
  .header-top .logo {
    display: inline-block; }
  @media (max-width: 767px) {
    .header-top-info {
      margin-bottom: 12px; } }
  .header-top-info:last-child {
    margin-bottom: 0; }
  .header-top-info__icon {
    margin-right: 12px; }
    .header-top-info__icon i, .header-top-info__icon span {
      font-size: 22px;
      color: #cca772; }
  .header-top-info .media-body p {
    margin-bottom: 0; }
  .header-top-info .media-body a {
    color: #303030;
    font-weight: bold; }
  .header-top-info:not(:last-child) {
    margin-right: 10px; }
    @media (min-width: 600px) {
      .header-top-info:not(:last-child) {
        margin-right: 50px; } }

.footer-area {
  padding: 50px 0px 25px;
  background: #352f2a; }
  @media (max-width: 991px) {
    .footer-area {
      background: #222222;
      padding: 60px 0px; } }
  @media (max-width: 991px) {
    .footer-area .single-footer-widget {
      margin-bottom: 30px; } }

  .footer-area .single-footer-widget h4 {
    color: #e9e4d0;
    margin-bottom: 25px; }
    .logo_descr {
	font-size: 14px;
	line-height: 22px;
}
.footer-area.section-gap h4::after {
	content: ' ';
	display: block;
	width: 35px;
	height: 2px;
	margin: 0.1em 0;
	background-color: #b18857;
}

    @media (max-width: 1024px) {
      .footer-area .single-footer-widget h4 {
        font-size: 18px; } }
    @media (max-width: 991px) {
      .footer-area .single-footer-widget h4 {
        margin-bottom: 15px; } }
  .footer-area .single-footer-widget ul li {
    margin-bottom: 10px; }
    .footer-area .single-footer-widget ul li a {
      color: #b18857; }
      .footer-area .single-footer-widget ul li a:hover {
        color: #cca772; }
  .footer-area .single-footer-widget .form-wrap {
    margin-top: 25px; }
  .footer-area .single-footer-widget input {
    height: 48px;
    border: none;
    width: 67% !important;
    font-weight: 400;
    background: #363a4b;
    color: #fff;
    padding-left: 20px;
    border-radius: 0;
    font-size: 14px;
    padding: 10px; }
    .footer-area .single-footer-widget input:focus {
      outline: none;
      box-shadow: none; }
    .footer-area .single-footer-widget input.placeholder {
      padding-left: 10px;
      color: #7b838a; }
    .footer-area .single-footer-widget input:-moz-placeholder {
      padding-left: 10px;
      color: #7b838a; }
    .footer-area .single-footer-widget input::-moz-placeholder {
      padding-left: 10px;
      color: #7b838a; }
    .footer-area .single-footer-widget input::-webkit-input-placeholder {
      padding-left: 10px;
      color: #7b838a; }
  .footer-area .single-footer-widget .click-btn {
    font-family: "Playfair Display", serif;
    color: #fff;
    border-radius: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 8px 20px;
    border: 0;
    font-size: 13px;
    background: #cca772;
    font-weight: 700;
    position: relative;
    left: 0; }
    .footer-area .single-footer-widget .click-btn:focus {
      outline: none;
      box-shadow: none; }
    @media (max-width: 375px) {
      .footer-area .single-footer-widget .click-btn {
        margin-top: 10px; } }
    @media (min-width: 400px) {
      .footer-area .single-footer-widget .click-btn {
        left: -50px; } }
  .footer-area .footer-bottom {
    margin-top: 30px; }
    @media (max-width: 991px) {
      .footer-area .footer-bottom {
        margin-top: 20px; } }
.footer-area .footer-bottom p {
	color: #fff;
	font-size: 11px;
	border-top: 1px solid #534940;
	text-align: center;
	padding-top: 22px;
}
      .footer-area .footer-bottom p a {
        color: #cca772; }
    .footer-area .footer-bottom .footer-social {
      text-align: center; }
      @media (max-width: 991px) {
        .footer-area .footer-bottom .footer-social {
          text-align: left;
          margin-top: 30px; } }
         .text-center.footer-social a {
    	background: rgba(255, 255, 255, 0.15);
    	margin-left: 3px;
    	width: 32px;
    	color: #fff;
    	display: inline-grid;
    	text-align: center;
    	height: 32px;
    	align-content: center;
    }
    .single-footer-widget a {
	color: #b18857;
}
        .text-center.footer-social a:hover {
          background: #cca772; }
        .text-center.footer-social a i, .text-center.footer-social a span {
          font-size: 14px; }

/*=================== section-intro start ====================*/
.section-intro__style {
  margin-bottom: 8px; }

/*=================== section-intro end ====================*/
/*=================== home banner start ====================*/
.slider-text {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-77%, -50%);
	z-index: 9999;
}

.slider-text h1, .slider-text h4 {
	color: #fbf2ea;
}
.home-banner {
  position: relative; }
  .home-banner h4, .home-banner h1, .home-banner a {
    text-transform: uppercase;
    color: #fff; }
  .home-banner h4 {
    font-size: 18px;
    margin-bottom: 15px; }
  .home-banner h1 {
    font-size: 27px;
    margin-bottom: 35px; }
    @media (min-width: 600px) {
      .home-banner h1 {
        font-size: 37px; } }
    @media (min-width: 992px) {
      .home-banner h1 {
        font-size: 70px;
        margin-bottom: 45px; } }
    .home-banner-area .home-banner {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      transform: translateX(-50%); }
      @media (min-width: 992px) {
        .home-banner-area .home-banner {
          top: 44%;
          transform: translateX(-50%); } }

  .home-banner-btn {
    border: 2px solid #cca772;
    padding: 10px 45px; }
    .home-banner-btn:hover {
      background: #cca772;
      color: #fff; }

.slick-prev {
	left: 20px;
	z-index: 99;
	top: 63%;
}

.slick-next {
	right: 20px;
	z-index: 999;
	top: 62%;
}

.slick-prev::before, .slick-next::before {
	font-size: 32px;
	opacity: .65;
	color: #fbf2ea;
}

#home .slick-slide img {
	width: 100%;
	height: auto;
}


#home .text-center {
	position: relative;
	top: 5%;
	transform: translate(-20%, -20%);
	left: 50%;
}

.home-slider-1 {
	height: 700px;
	background: url("../img/home/oak_wooden_barrel.jpg") center center no-repeat;
	background-size: auto;
	position: relative;
	z-index: 1;
}

.home-slider-2 {
	height: 700px;
	background: url("../img/home/barrels-for-bag-in-box-1.jpg") center center no-repeat;
	background-size: auto;
	position: relative;
	z-index: 1;
}


/*=================== home banner end ====================*/
/*=================== home search form start ====================*/
.form-search {
  max-width: 972px;
  background: #fff;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 25px 20px 25px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1); }
  @media (min-width: 992px) {
    .form-search-position {
      position: relative;
      bottom: 104px;
      z-index: 1; } }
  .form-search .form-control {
    font-size: 14px;
    color: #999999;
    border-radius: 0;
    height: 50px;
    padding-left: 18px;
    border-color: #ECECEC; }
    .form-search .form-control:focus {
      outline: 0;
      box-shadow: none; }
    .form-search .form-control::placeholder {
      color: #999999; }
  .form-search .form-group {
    margin-bottom: 20px; }
    .form-search .form-group .nice-select {
      margin-bottom: 20px; }
  .form-search button {
    width: 100%;
    font-size: 13px;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    border: 0;
    background: #cca772;
    height: 50px;
    text-transform: uppercase; }

.form-select-custom {
  width: 100%; }
  .form-select-custom select {
    width: 100%;
    height: 50px;
    border: 0;
    border: 1px solid #ECECEC;
    background: #fff url("../img/home/down-arrow.png") no-repeat;
    background-size: 11px;
    background-position: right 15px center;
    padding-left: 18px;
    color: #999999;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none; }
    .form-select-custom select:focus {
      outline: 0;
      box-shadow: none; }



/*=================== home search form end ====================*/
/*=================== welcome section start ====================*/
.welcome {
	padding-top: 0;
	padding-bottom: 50px;
	border-bottom: 5px solid #faf1e0;
	margin-top: 50px;
}
  .welcome-content h2 {
	color: #504037;
	text-transform: uppercase;
}

  .welcome-content .d-block {
	text-transform: capitalize;
}
  .welcome-images .card {
    border-radius: 0;
    border: 0;
    margin: 0 4px 4px 0; }
    @media (max-width: 991px) {
      .welcome-images .card img {
        width: 100%; } }
  @media (min-width: 991px) {
    .welcome-content {
      padding-left: 60px; } }

/*=================== welcome section end ====================*/
/*=================== explore section start ====================*/
.card-explore {
  border: 0;
  border-radius: 0;
  box-shadow: 0px 10px 30px 0px rgba(153, 153, 153, 0.2);
  transition: all .4s ease; }
  .card-explore .card-img {
    border-radius: 0; }
  .card-explore__img {
    width: 100%;
    position: relative; }
    .card-explore__img::after {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      clip-path: polygon(0 83%, 0% 100%, 100% 100%);
      background: #fff;
      width: 100%;
      height: 190px; }
    .card-explore__img img {
      padding-bottom: 1px; }
  .card-explore .card-body {
    padding: 5px 18px 35px 40px; }
  .card-explore__title {
    font-size: 24px;
    margin: 12px 0 18px 0; }
    .card-explore__title a {
      color: #222222;
      transition: color .2s ease; }
  .card-explore__link {
    font-size: 13px;
    text-transform: uppercase;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    color: #303030;
    transition: color .2s ease; }
    .card-explore__link i, .card-explore__link span {
      padding-left: 3px;
      transition: all .35s ease; }
  .card-explore:hover a {
    color: #cca772; }
  .card-explore:hover .card-explore__link i, .card-explore:hover .card-explore__link span {
    padding-left: 10px; }

/*=================== explore section end ====================*/
/*=================== testimonial section start ====================*/
.testi-carousel .owl-stage-outer {
  padding: 50px 0; }

.testi-carousel .owl-item {
  overflow: hidden; }

.testi-carousel__item {
  background: #f7f9f9;
  padding: 30px 25px;
  transition: all .3s ease; }
  .testi-carousel__item .media-body p {
    margin-bottom: 12px; }
  .testi-carousel__item::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 15px solid #ffffff;
    border-left: 500px solid rgba(255, 255, 255, 0.13);
    /* Maintain smooth edge of triangle in FF */
    -moz-transform: scale(0.9999); }
  .testi-carousel__item:hover {
    box-shadow: 0px 10px 20px 0px rgba(153, 153, 153, 0.2);
    background: #fff; }

.testi-carousel__img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin-right: 20px; }

.testi-carousel__intro h3 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 5px; }

.testi-carousel__intro p {
  font-size: 14px;
  color: #999999; }

.testi-carousel .owl-dots .owl-dot span {
  background: #cacccf; }

.testi-carousel .owl-dots .owl-dot.active span {
  width: 12px;
  height: 12px;
  background: #cca772; }

/*=================== testimonial section end ====================*/
/*=================== news section start ====================*/
.card-news {
  border: 0;
  border-radius: 0;
  box-shadow: 0px 10px 30px 0px rgba(153, 153, 153, 0.2);
  transition: all .4s ease; }
  .card-news__info {
    margin-bottom: 10px; }
    .card-news__info li {
      display: inline-block;
      font-size: 14px;
      color: #999999; }
      .card-news__info li:not(:last-child) {
        margin-right: 13px; }
      .card-news__info li .news-icon {
        font-size: 12px;
        color: #cca772;
        margin-right: 5px; }
      .card-news__info li a {
        color: #999999; }
  .card-news .card-img {
    border-radius: 0;
    padding-bottom: 1px; }
  .card-news__img {
    width: 100%;
    position: relative; }
    .card-news__img::after {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      clip-path: polygon(0 100%, 100% 100%, 100% 83%);
      background: #fefefe;
      width: 100%;
      height: 190px; }
.card-news .card-body {
	padding: 18px 10px 28px 20px;
}
  .card-news__price {
    font-size: 40px; }
    .card-news__price sub {
      font-size: 23px; }
.card-news__title {
	font-size: 24px;
	margin: 4px 0 13px 0;
	font-weight: 700;
	height: 50px;
}
    .card-news__title a {
      color: #222222;
      transition: color .2s ease; }
      .card {
	background-color: transparent;
}
  .card-news__link {
    font-size: 13px;
    text-transform: uppercase;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    color: #303030;
    transition: color .2s ease; }
    .card-news__link:hover {
	color: #cca772;
}
    .card-news__link i, .card-news__link span {
      padding-left: 3px;
      transition: all .35s ease; }
  .card-news:hover .card-news__title a {
    color: #cca772; }
  .card-news:hover .card-news__link i, .card-news:hover .card-news__link span {
    padding-left: 10px; }
    
    .section-our-products, .home-section-our-process {
	margin: 0;
	background-image: url("../img/home/bg-wood.jpg"); 
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	padding-top: 80px;
	padding-bottom: 100px;
}

.section-our-products h2 {
	color: #504037;
}

/*=================== news section end ====================*/

/*=================== footer start ====================*/
.footer-top {
	background-color: #423d38;
	height: 70px;
}
.single-footer-widget:nth-child(4), .single-footer-widget:nth-child(1) {
	background-image: url("../img/home/wooden-barrel.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

.footer-text-top {
	text-align: center;
	font-size: 26px;
	padding-top: 14px;
	letter-spacing: 1px;
}

.footer-text-top a {
	border: 1px solid #cca772;
	padding: 7px 19px;
	text-transform: uppercase;
	font-size: 17px;
	margin-left: 25px;
    color: #ffffff;
    letter-spacing: 0px;
}
/*=================== footer end ====================*/

/*=================== video section start ====================*/
.video-area {
	background: url("../img/home/video-section-bcg.jpg") left center no-repeat;
	background-size: cover;
	padding: 50px 10px;
	background-attachment: fixed;
}
  @media (min-width: 750px) {
    .video-area {
      padding: 90px 10px; } }
  @media (min-width: 1000px) {
.video-area {
	padding: 135px 10px;
	padding-top: 100px;
} }

.video-area h3 {
	font-size: 38px;
	font-weight: 900;
	margin-bottom: 15px;
	text-align: center;
	color: #e9e4d0;
	line-height: 51px;
}
    @media (min-width: 600px) {
      .video-area h3 {
        font-size: 38px; } }
.video-area p {
	margin-bottom: 0;
	text-align: center;
	color: #e9e4d0;
	font-size: 25px;
	font-weight: 600;
	padding-bottom: 0;
	padding-top: 20px;
}


/*=================== special section end ====================*/
.card-special {
  padding: 45px 35px;
  border: 0;
  border-radius: 0;
  transition: all .4s ease; }
  .card-special__icon {
    font-size: 24px;
    color: #cca772;
    margin-right: 13px; }
  .card-special__title {
    margin: 0;
    font-weight: 400;
    transition: all .4s ease; }
  .card-special .card-body {
    padding: 0; }
    .card-special .card-body p {
      margin-bottom: 0; }
  .card-special:hover {
    background: #cca772;
    color: #fff; }
    .card-special:hover .card-special__icon, .card-special:hover .card-special__title {
      color: #fff; }

/*=================== special section start ====================*/
/* Start Video Play css
============================================================================================ */
.video-play-button {
  position: relative;
  box-sizing: content-box;
  display: inline-block;
  width: 32px;
  height: 44px;
  border-radius: 50%;
  padding: 46px 8px 18px 28px;
  transform: scale(0.8); }
  @media (min-width: 800px) {
    .video-play-button {
      transform: scale(1);
      margin-bottom: 10px; } }
  .video-play-button:before, .video-play-button:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: linear-gradient(90deg, #ffffff 0%, #ffffff 100%); }
  .video-play-button:before {
    z-index: 0;
    -webkit-animation: pulse-border 2000ms ease-out infinite;
    -moz-animation: pulse-border 2000ms ease-out infinite;
    -o-animation: pulse-border 2000ms ease-out infinite;
    animation: pulse-border 2000ms ease-out infinite; }
  .video-play-button:after {
    z-index: 1;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease; }
  .video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 16px solid #cca772;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent; }
  .video-play-button:hover:after {
    background-color: #be904d; }

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: 0.7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }

@-moz-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: 0.7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }

@-o-keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: 0.7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }

@keyframes pulse-border {
  0% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1);
    transform: translate(-50%, -50%) translateZ(0) scale(1);
    opacity: 0.7; }
  100% {
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    -o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    transform: translate(-50%, -50%) translateZ(0) scale(1.5);
    opacity: 0.1; } }

/* End Video Play css
============================================================================================ */
.social-icons li {
  display: inline-block;
  padding-right: 12px; }
  .social-icons li:last-child {
    padding-right: 0; }
 .social-icons li a {
	font-size: 18px;
	color: #cca772;
}
    .social-icons li a:hover {
      color: #cca772; }

.button-blog {
  display: inline-block;
  font-size: 14px;
  color: #303030;
  background: #fff;
  padding: 8px 25px;
  text-transform: capitalize;
  transition: all .5s ease; }
  .button-blog:hover {
    color: #fff;
    background: #cca772; }

.button-reply {
  border: 0; }

.button-postComment {
  font-size: 14px;
  padding: 8px 40px !important; }

.button-form {
  border: 1px solid #cca772 !important;
  color: #303030; }
  .button-form:hover {
    background: transparent;
    border-color: #cca772; }

.button--active:hover {
  background: transparent;
  border-color: #cca772;
  color: #222222; }

.button-contact {
  border: 1px solid #cca772 !important;
  padding: 9px 30px;
  background: #cca772;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  text-transform: uppercase; }
  .button-contact:hover {
    outline: 0;
    background: transparent;
    border-color: #cca772;
    color: #cca772; }
.button-contact a {
 color: #fff;
}

.button-contact a:hover, .button-contact:hover {
 color: #cca772;
}


/*=================== contact banner start ====================*/
.contact-banner {
  position: relative; }
  .contact-banner h4, .contact-banner h1, .contact-banner a {
    text-transform: uppercase;
    color: #fff; }
  .contact-banner h4 {
    font-size: 18px;
    margin-bottom: 15px; }
  .contact-banner h1 {
    font-size: 37px;
    margin-bottom: 5px; }
    @media (min-width: 992px) {
      .contact-banner h1 {
        font-size: 48px; } }
  .contact-banner-area {
    height: 380px;
    background: url("../img/home/contact-bg.png") center center no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1; }
    @media (min-width: 600px) {
      .contact-banner-area {
        height: 500px; } }
    @media (min-width: 1000px) {
      .contact-banner-area {
        height: 625px; } }
    .contact-banner-area .contact-banner {
      position: absolute;
      top: 58%;
      left: 50%;
      width: 100%;
      transform: translateX(-50%); }
    .contact-banner-area::after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(1, 2, 11, 0.7);
      z-index: -1; }
  .contact-banner-btn {
    border: 2px solid #cca772;
    padding: 10px 45px; }
    .contact-banner-btn:hover {
      background: #cca772;
      color: #fff; }

.contact-info__icon {
  margin-right: 20px; }
  .contact-info__icon i, .contact-info__icon span {
    color: #cca772;
    font-size: 20px; }

.contact-info .media-body h3 {
  font-size: 16px;
  margin-bottom: 0; }
  .contact-info .media-body h3 a {
    color: #222222; }

.contact-info .media-body p {
  color: #999999; }

.section-contact-us-map {
	margin-top: 50px;
}

#contactForm {
	margin-bottom: 40px;
}

.form-group.cf-email, .form-group.cf-name {
	float: left;
	z-index: 9999;
}

.form-group.cf-subject {
	padding-left: 0;
	padding-right: 0;
}

.form-group.cf-email {
	padding-right: 0;
}

.form-group.cf-name {
	padding-left: 0;
}

.media-body.info-sales-manager i {
	float: left;
	padding-right: 10px;
}

.media-body.info-sales-manager h3 {
	padding-bottom: 12px;
}

.sales-manger-email a {
	margin-left: -17px;
}

.contact-info__icon.sales-manger-email a {
	color: #222;
	font-size: 16px;
	font-family: "Playfair Display", serif;
	font-weight: 700;
}

.media-body.contact-main-email h3 {
	padding-bottom: 4px;
}
/*=================== contact banner end ====================*/
/*=================== breadcrumb start ====================*/
.banner-breadcrumb {
  display: inline-block; }
  .banner-breadcrumb .breadcrumb {
    background: transparent;
    padding: 0; }
    .banner-breadcrumb .breadcrumb-item {
      padding: .1rem; }
      .banner-breadcrumb .breadcrumb-item a {
        text-transform: capitalize; }
      .banner-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
        color: #fff;
        padding-right: .1rem; }
      .banner-breadcrumb .breadcrumb-item.active {
        color: #fff; }

/*=================== breadcrumb end ====================*/
/*=================== contact form start ====================*/
.contact_form .form-group {
  margin-bottom: 10px; }

.contact_form input {
	border-radius: 0;
	height: 50px;
	padding-left: 18px;
	border-color: #DFDFDF;
}
  .contact_form input:focus {
    outline: 0;
    box-shadow: none; }
  .contact_form input::placeholder {
    font-size: 14px;
    color: #999999; }

.contact_form textarea {
	border-radius: 0;
	padding-left: 18px;
	border-color: #DFDFDF;
	padding-bottom: 90px;
}
  .contact_form textarea::placeholder {
    font-size: 14px;
    color: #999999; }
    
    .section-contact-us-map h2 {
	font-size: 30px;
    color: #504037;
}

.media-body strong {
	color: #222;
	font-family: "Playfair Display", serif;
}


.single-footer-widget p {
	margin-bottom: 10px;
}

/*=================== contact form end ====================*/

/*=================== Pricelist start ====================*/


.pricelist .default-col {
	border-right: 1px solid #dee2e6;
}

tr:nth-child(2n) {
	background-color: #b188570f;
}

.pricelist table {
	border: 1px solid #cdcdcd;
}

.pricelist th {
	font-size: 19px;
	color: #504037;
	text-align: center;
}

.pricelist td {
	width: 50%;
	text-align: center;
}

.pricelist h3 {
	text-align: center;
	padding-top: 10px;
	color: #504037;
	padding-bottom: 12px;
	background-color: #b188571f;
	margin-bottom: 0;
}

.pricelist-text {
	padding-bottom: 0;
}

.pricelist .table-responsive {
	border: 1px solid #cdcdcd;
	margin-bottom: 39px;
}

.pricelist .table {
	margin-bottom: 0;
}
/*=================== Pricelist end ====================*/

/*=================== blog banner start ====================*/
.blog-banner {
  position: relative; }
  .blog-banner h4, .blog-banner h1, .blog-banner a {
    text-transform: uppercase;
    color: #fff; }
  .blog-banner h4 {
    font-size: 18px;
    margin-bottom: 15px; }
  .blog-banner h1 {
    font-size: 37px;
    margin-bottom: 5px; }
    @media (min-width: 992px) {
      .blog-banner h1 {
        font-size: 48px; } }
  .blog-banner-area {
    height: 600px;
    background: url("../img/home/page-header-bcg.jpg") center center no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1; }
    .blog-banner-area .blog-banner {
      position: absolute;
      top: 58%;
      left: 50%;
      width: 100%;
      transform: translateX(-50%); }
    .blog-banner-area::after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(1, 2, 11, 0.4);
      z-index: -1; }
  .blog-banner-btn {
    border: 2px solid #cca772;
    padding: 10px 45px; }
    .blog-banner-btn:hover {
      background: #cca772;
      color: #fff; }

/*=================== blog banner end ====================*/

/* Causes Area css
============================================================================================ */
.causes_slider .owl-dots {
  text-align: center;
  margin-top: 80px; }
  .causes_slider .owl-dots .owl-dot {
    height: 14px;
    width: 14px;
    background: #eeeeee;
    display: inline-block;
    margin-right: 7px; }
    .causes_slider .owl-dots .owl-dot:last-child {
      margin-right: 0px; }
    .causes_slider .owl-dots .owl-dot.active {
      background: #cca772; }

.causes_item {
  background: #fff; }
  .causes_item .causes_img {
    position: relative; }
    .causes_item .causes_img .c_parcent {
      position: absolute;
      bottom: 0px;
      width: 100%;
      left: 0px;
      height: 3px;
      background: rgba(255, 255, 255, 0.5); }
      .causes_item .causes_img .c_parcent span {
        width: 70%;
        height: 3px;
        background: #cca772;
        position: absolute;
        left: 0px;
        bottom: 0px; }
        .causes_item .causes_img .c_parcent span:before {
          content: "75%";
          position: absolute;
          right: -10px;
          bottom: 0px;
          background: #cca772;
          color: #fff;
          padding: 0px 5px; }
  .causes_item .causes_text {
    padding: 30px 35px 40px 30px; }
    .causes_item .causes_text h4 {
      color: #303030;
      font-size: 18px;
      font-weight: 600;
      margin-bottom: 15px;
      cursor: pointer; }
      .causes_item .causes_text h4:hover {
        color: #cca772; }
    .causes_item .causes_text p {
      font-size: 14px;
      line-height: 24px;
      color: #777777;
      font-weight: 300;
      margin-bottom: 0px; }
  .causes_item .causes_bottom a {
    width: 50%;
    border: 1px solid #cca772;
    text-align: center;
    float: left;
    line-height: 50px;
    background: #cca772;
    color: #fff;
    font-size: 14px;
    font-weight: 500; }
    .causes_item .causes_bottom a + a {
      border-color: #eeeeee;
      background: #fff;
      font-size: 14px;
      color: #303030; }

/* End Causes Area css
============================================================================================ */


.view_btn {
  font-size: 14px;
  line-height: 36px;
  display: inline-block;
  color: #303030;
  font-weight: 500;
  padding: 0px 30px;
  background: #fff; }


  
  
/*============ About Us page start  =============*/  
.about-us-text h2 {
	padding-top: 40px;
}


/*============ End About Us page  =============*/
/*============ Gallery  =============*/
.image-gallery {
	margin-bottom: 50px;
}

.page-text-section {
	border-bottom: none;
}

.about-us-text {
	padding-left: 0;
}

.gallery-img img {
	width: 100%;
	height: auto;
}

.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.14);
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

/*============ End Gallery  =============*/

@media (max-width: 1340px) {

}


@media (max-width: 1200px) {

.header_area .navbar .nav .nav-item {
	margin-right: 20px;
}

.nav-item {
	font-size: 14px;
}

.contact-form {
	max-width: 70%;
}

.contact-page-info {
	max-width: 30%;
}

.media-body.info-sales-manager i {
	padding-right: 8px;
}

#home img {
	width: 100%;
	height: auto;
}

.welcome img {
	width: 100%;
	height: auto;
}

.header_area {
	position: inherit;
	width: 100%;
}

.blog-banner-area .blog-banner {
	top: 40%;
}

.blog-banner-area {
	height: 400px;
}

.home-slider-1 {
	height: 420px;
	background: url("../img/home/oak_wooden_barrel.jpg") center center no-repeat;
	background-size: cover;
	position: relative;
}

.home-slider-2 {
	height: 420px;
	background: url("../img/home/barrels-for-bag-in-box-1.jpg") center center no-repeat;
	background-size: cover;
}

#home .text-center {
	position: relative;
	top: 5%;
	transform: translate(-20%, -50%);
	left: 50%;
}

.slick-next, .slick-prev  {
	top: 50%;
}


}


@media (max-width: 992px) {

.video-area h3 {
	font-size: 34px;
}

.contact-form {
	max-width: 100%;
}

.contact-page-info {
	max-width: 100%;
}

.footer-area {
background: #352f2a;
	padding-bottom: 20px;
}

.header_area .navbar .nav .nav-item .nav-link {
	padding-bottom: 5px;
}

.blog-banner-area .blog-banner {
	top: 32%;
}
.blog-banner-area {
	height: 200px;
}

.header_area.navbar_fixed .main_menu {
	z-index: 999;
}

.header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
	line-height: 20px;
}

.card.card-news {
	margin-bottom: 30px;
}

.slider-text h1 {
	font-size: 50px;
}


}


@media (max-width: 768px) {

.section-our-products, .home-section-our-process {
	padding-top: 20px;
	padding-bottom: 20px;
}

.video-area h3 {
	font-size: 29px;
	line-height: 45px;
}

.video-area {
	padding: 50px 10px;
}

.footer-text-top {
	font-size: 19px;
}

.footer-text-top a {
	padding: 7px 17px;
	font-size: 15px;
}

.form-group.cf-email {
	padding-left: 0;
}

.form-group.cf-name {
	padding-right: 0;
}


.blog-banner-area {
	height: 200px;
}

.slider-text h1 {
	font-size: 40px;
}
}

@media (max-width: 576px) {

.table-responsive {
	margin: 0 30px;
}

.blog-banner-area .blog-banner {
	top: 40%;
}

.footer-area {
	text-align: center;
}

.blog-banner h1 {
	font-size: 24px;
}

.footer-area.section-gap h4::after {
	margin: 0 auto;
}

.footer-area .single-footer-widget ul li {
	margin-bottom: 0;
}

}

@media (max-width: 480px) {

.video-area h3 {
	font-size: 25px;
	line-height: 37px;
}

.video-area p {
	font-size: 18px;
	padding-top: 10px;
}

.footer-text-top {
	font-size: 18px;
}

.footer-top {
	height: 115px;
}

.footer-text-top a {
	padding: 9px 25px;
	margin-top: 10px;
}

.blog-banner h1 {
	font-size: 19px;
}

.blog-banner-area .blog-banner {
	top: 35%;
}

.blog-banner-area {
	height: 150px;
}

.home-slider-1, .home-slider-2 {
	height: 300px;
}

.slider-text h1 {
	font-size: 30px;
}

.slick-next.slick-arrow, .slick-prev.slick-arrow {
	display: none !important;
}

.about-us-text h2 {
	padding-top: 0;
}

}

@media (max-width: 400px) {

.footer-text-top a {
	display: block;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
}

}